Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en la configuración por defecto en un fichero sudoers en el paquete Red Hat openstack-neutron (CVE-2014-3632)
Gravedad:
AltaAlta
Publication date: 07/10/2014
Last modified:
22/10/2018
Descripción:
La configuración por defecto en un fichero sudoers en el paquete Red Hat openstack-neutron anterior a 2014.1.2-4, utilizado en Red Hat Enterprise Linux Open Stack Platform 5.0 para Red Hat Enterprise Linux 6, permite a atacantes remotos ganar privilegios a través de un fichero de configuración manipulado. NOTA: esta vulnerabilidad existe debido a una regresión de CVE-2013-6433.